@charset "utf-8";

/* CSS Document */

body {
	height: auto;
	width: auto;






























































	background-color: ;
	color: #151515;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper {
	background-color: #FFF;
	height: auto;
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	box-shadow: 4px 4px 70px #666;
}
#hero {
	position: relative;
	clear: left;
}
#hero article{
	width: 36%;
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	top: 40px;
	right: 350px;
	color: #FFF;
	border-radius: 15px;
	background-color: #223D80;
}

#hero h2{
	color: #FFF;
	text-transform: none;
	margin-top: 5px;
	margin-bottom: -7px;
}



#hero img{
	max-width: 100%;
}
h1 , h2{
	font-family: Tahoma, Geneva, sans-serif;
	color: #223C87;
	font-weight: 800;
}
h1 {
	font-size: 72px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main {
	width: 58%;
	margin-left: 2%;
	float: left;
}
#mainindex {
	width: 96%;
	margin-left: 2%;
	float: left;
}

#sidebar {
	width: 34%;
	margin-left: 4%;
	float: left;
}
footer {
	clear: left;
	padding-left: 2%;
	background-color: #666666;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 2%;
	padding-top: 0.5%;
	text-align: center;
	font-size: small;
}
figure {
	width: 420px;


}
figure img{
	padding: 10px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 15px 1px #999999;
}

figcaption {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	margin-right: 10px;
	float: left;
}
.floatright {
	margin-left: 10px;
	float: right;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #5078F1;
}
a:visited {
	color: #3399FF;
}
a:hover , a:active, a:focus{
	color: #3300CC;
	text-decoration: underline;
}
#mainnav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#mainnav a{
	width: 50%;
	display: block;
	float: left;
	text-align: center;
	background-color: #666666;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage{
	text-decoration: none;
	background-color: #5078F1;
}
article , aside, figure, footer, header, nav   , iframe{
	display: block;
}
iframe {
	height: 430px;
	width: 430px;
}
iframe img{
	padding: 10px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 1px 1px #999999;
}
address {
	margin-bottom: 80px;
	font-style: normal;
}
h3 {
	color: #223C87;
}
#othercontact p{
	font-size: small;
}
#mainemail {
	font-size: small;
}
#mplogo {
	padding-left: 10px;
}
#smallmclogo {
	padding-left: 10px;
}
#fund1logo {
	padding-left: 10px;
}
#fund2logo {
	padding-left: 10px;
}
